OID reference
s31SysChassis
1.3.6.1.4.1.7244.1.1.1.3.5
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.7244.1.1.1.3 (s31SystemInfo)
- Node code
- 5
- Node name
- s31SysChassis
- Numeric OID
- 1.3.6.1.4.1.7244.1.1.1.3.5
- URN notation
- urn:oid:1.3.6.1.4.1.7244.1.1.1.3.5
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 7244 1 1 1 3 5}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) quanta(7244) server(1) high-density(1) s31MgmtAgent(1) s31SystemInfo(3) s31SysChassis(5)}
- OID-IRI notation
- /1/3/6/1/4/1/7244/1/1/1/3/5
- /ISO/Identified-Organization/6/1/4/1/7244/1/1/1/3/5
- /ISO/3/6/1/4/1/7244/1/1/1/3/5
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/enterprise/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/enterprises/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/enterprises/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/ldap-enterprise/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/ldap-enterprise/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/vendor-objects/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/identified-organization/dod/internet/private/vendor-objects/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/enterprise/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/enterprise/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/enterprises/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/enterprises/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/ldap-enterprise/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/ldap-enterprise/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/vendor-objects/7244/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- /iso/org/dod/internet/private/vendor-objects/quanta/server/high-density/s31MgmtAgent/s31SystemInfo/s31SysChassis
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
s31SysChassis OBJECT IDENTIFIER ::= { s31SystemInfo 5 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionWired for Management and Quanta MIB copies in Fujitsu ServerView
s31SysChassis · unspecifiedWired for Management and Quanta MIB copies in Fujitsu ServerView
Status in source: unspecified.
Names: s31SysChassis
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"s31SysChassis",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"s31SystemInfo",
"5",
"}"
]
}- Wired for Management and Quanta MIB copies in Fujitsu ServerView
· Publisher's source file: Source package: SNMPMIBs.zip
Module: BLADE-MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Source data warning: MIB copy distributed in the official Fujitsu ServerView package. The BLADE-MIB comments identify Quanta; it uses enterprise number 7244. See the original file for its version. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed.
· Download ServerView partner MIB — S31.MIBRelated source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.7244)
Direct children (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7244.1.1.1.3.5.1 | s31SysChassisSerialNumber | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.2 | s31SysChassisIntrusionTable | 1 | 4 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.3 | s31SysChassisManagedByViom | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.4 | s31SysChassisRackName | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.5 | s31SysChassisRackUniqueId | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.6 | s31SysChassisConsumptionMode | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.7 | s31SysChassisAssetTag | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.8 | s31SysChassisType | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.5.9 | s31SysChassisViomManaged | 0 | 0 |
Siblings (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7244.1.1.1.3.1 | s31SysCtrlInfo | 13 | 13 | |
| 1.3.6.1.4.1.7244.1.1.1.3.2 | s31SysPowerSupply | 7 | 18 | |
| 1.3.6.1.4.1.7244.1.1.1.3.3 | s31SysFan | 4 | 13 | |
| 1.3.6.1.4.1.7244.1.1.1.3.4 | s31SysTemperature | 2 | 10 | |
| 1.3.6.1.4.1.7244.1.1.1.3.6 | s31SysUps | 1 | 10 | |
| 1.3.6.1.4.1.7244.1.1.1.3.7 | s31MgmtBladeReboot | 0 | 0 | |
| 1.3.6.1.4.1.7244.1.1.1.3.8 | s31SysFsiom | 10 | 10 |